<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
  <teiHeader>
      <fileDesc>
         <titleStmt>
            <title>Entierro</title>
            <author>Picasso</author>
         </titleStmt>
         <extent>
            <measureGrp type="partOfSpeech">
				<measure commodity="ncs" quantity="1040"/>
				<measure commodity="sp" quantity="1010"/>
				<measure commodity="da" quantity="645"/>
				<measure commodity="ncp" quantity="530"/>
				<measure commodity="aq" quantity="478"/>
				<measure commodity="cc" quantity="425"/>
				<measure commodity="np" quantity="205"/>
				<measure commodity="rg" quantity="194"/>
				<measure commodity="vmip" quantity="162"/>
				<measure commodity="dp" quantity="125"/>
				<measure commodity="di" quantity="112"/>
				<measure commodity="vmis" quantity="105"/>
				<measure commodity="pr" quantity="88"/>
				<measure commodity="vmg" quantity="87"/>
				<measure commodity="vmn" quantity="85"/>
				<measure commodity="pp" quantity="80"/>
				<measure commodity="fp" quantity="70"/>
				<measure commodity="cs" quantity="67"/>
				<measure commodity="p" quantity="67"/>
				<measure commodity="z" quantity="54"/>
				<measure commodity="rn" quantity="49"/>
				<measure commodity="vmii" quantity="38"/>
				<measure commodity="dn" quantity="27"/>
				<measure commodity="fg" quantity="26"/>
				<measure commodity="pi" quantity="25"/>
				<measure commodity="vmp" quantity="20"/>
				<measure commodity="vmsp" quantity="20"/>
				<measure commodity="dd" quantity="17"/>
				<measure commodity="vsip" quantity="15"/>
				<measure commodity="vmsi" quantity="12"/>
				<measure commodity="vaip" quantity="9"/>
				<measure commodity="pt" quantity="8"/>
				<measure commodity="vsis" quantity="8"/>
				<measure commodity="pn" quantity="6"/>
				<measure commodity="nc" quantity="6"/>
				<measure commodity="ao" quantity="6"/>
				<measure commodity="pd" quantity="5"/>
				<measure commodity="w" quantity="5"/>
				<measure commodity="dt" quantity="5"/>
				<measure commodity="vmif" quantity="4"/>
				<measure commodity="vais" quantity="3"/>
				<measure commodity="vasi" quantity="2"/>
				<measure commodity="fz" quantity="2"/>
				<measure commodity="vmm" quantity="2"/>
				<measure commodity="vmic" quantity="2"/>
				<measure commodity="de" quantity="2"/>
				<measure commodity="ncn" quantity="2"/>
				<measure commodity="fc" quantity="1"/>
				<measure commodity="fs" quantity="1"/>
				<measure commodity="vaii" quantity="1"/>
				<measure commodity="vssp" quantity="1"/>
				<measure commodity="vag" quantity="1"/>
				<measure commodity="vaif" quantity="1"/>
				<measure commodity="vsn" quantity="1"/>
				<measure commodity="van" quantity="1"/>
				<measure commodity="faa" quantity="1"/>
				<measure commodity="fat" quantity="1"/>
				<measure commodity="vssi" quantity="1"/>

            </measureGrp>
         </extent>
         <publicationStmt>
            <p></p>        
         </publicationStmt>
         <sourceDesc>
            <bibl>
               <date>1957</date>
            </bibl>
         </sourceDesc>
      </fileDesc>
  </teiHeader>
   <text/>
</TEI>